<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout.css">
<link rel="stylesheet" href="../../css/components.css">
<link rel="stylesheet" href="../../css/pages.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <div class="wrap en">
    <header class="header">
  <div class="header__inner">
    <div class="header__left">
      <span class="header__logo">
        <a herf="#" class="header__logoanchor" aria-label="SEMES"></a>
      </span>
    </div>
    <div class="header__right">
      <!-- <div class="header__rightitem">
        <a href="#none" class="header__rightlink">
          <span class="header__linktext header__linktext--top">SEMES</span>
          <span class="header__linktext header__linktext--bottom">MUSEUM</span>
        </a>
      </div> -->
      <div class="header__rightitem">
        <button type="button" class="header__hamburger">
          <span class="header__hamburgerbar"></span>
        </button>
      </div>
    </div>
    <!-- 210528 삭제
    <nav class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton">Korean</button>
          <button type="button" class="gnb__translatorbutton actived">English</button>
        </div>
        <div class="gnb__menu">
          <ul class="gnb__list">
            <li class="gnb__item">
              <a href="#none" class="gnb__onedepth">Company</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Overview</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">CEO’s message</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Management Philosophy</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">History</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Management Information</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Location</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Product Introduction</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Solution</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Process</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Product</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">PR Center</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Newsroom</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Speak about SEMES</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">SEMES <br>DIGITAL MUSEUM</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Careers</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Ideal HR</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Ideal Talent</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Hiring Process</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Job Information</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Recruitment Notice </a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Recruitment FAQ</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Substainbility</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Ethical Management</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Compliance Management</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Collaborative Cooperation </a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Environment and Safety Management</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Social Contribution</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Customer Support </a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Product support</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Partner service</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Locations</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Inquiry</a>
                </li>
              </ul>
            </li>
          </ul>
          <ul class="gnb__links">
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Privacy Policy</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Video Processing System Operation Policy</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Reject unauthorized collection of e-mail</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Reporting violations of the law</a></li>
          </ul>
        </div>
      </div>
    </nav> -->

    <!-- 210528 영문 gnb 변경 -->
    <div class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner gnb__inner--bg">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton">Korean</button>
          <button type="button" class="gnb__translatorbutton actived">English</button>
        </div><!--// gnb__translator -->

        <div class="gnb__inner--navi">
          <div class="gnb__layer">
            <ul class="gnb__layer--inner">
              <li><a href="#a">Company</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Overview</a></li>
                    <li><a href="#a">CEO’s Message</a></li>
                    <li><a href="#a">Management <br>Philosophy</a></li>
                    <li><a href="#a">History</a></li>
                    <li><a href="#a">Management Information</a></li>
                    <li><a href="#a">Business Site</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space01"><a href="#a">Product</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Products</a></li>
                    <li><a href="#a">Progress</a></li>
                    <!-- 210528 삭제 <li><a href="#a">Solution</a></li> -->
                  </ul>
                </div>
              </li>
              <li class="gnb__space02"><a href="#a">Media</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Newsroom</a></li>
                    <li><a href="#a">Speaking of SEMES</a></li>
                    <li><a href="#a">Online PR Room</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space03"><a href="#a">Careers</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Ideal HR</a></li>
                    <li><a href="#a">Ideal Talent</a></li>
                    <li><a href="#a">Hiring Process</a></li>
                    <li><a href="#a">Job Information</a></li>
                    <li><a href="#a">Job Posting</a></li>
                    <li><a href="#a">Recruitment FAQ</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space04"><a href="#a">Substainbility</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Ethical Management</a></li>
                    <li><a href="#a">Compliance <br>Management</a></li>
                    <li><a href="#a">Win-win cooperation</a></li>
                    <li><a href="#a">Environment and <br>Safety Management</a></li>
                    <li><a href="#a">Social contribution</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space05"><a href="#a">Customer</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Product support</a></li>
                    <li><a href="#a">Partner service</a></li>
                    <li><a href="#a">Locations</a></li>
                    <li><a href="#a">Question</a></li>
                  </ul>
                </div>
              </li>
            </ul>
          </div>
        </div>

        <ul class="gnb__links">
          <!-- 210608 | 순서변경  및 내용 변경-->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Win-Win Cooperation</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Business Proposal</a></li>
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Collaboration</a></li> -->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Ethical Management</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Report a Violation</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Report of Law Violation</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">SEMES Recruit</a></li>
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Corporate Responsibility</a></li> -->
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Search Jobs</a></li> -->
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Security Report</a></li> -->
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Guidance on B2B payment</a></li> -->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">SCSS</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Guest Registration</a></li>
        </ul>
      </div><!--// gnb__inner -->
    </div><!--// gnb -->
  </div>
</header>
<!--  e : header -->
    <div class="container sustainability e31" data-animation="active">
      <!-- [s] kv 영역 -->
      <section class="sub key e31s00"><!-- 210524 | 비쥬얼 스크롤 애니메이션 .key 클래스 추가 -->
        <ul class="sub__nav">
          <li><a href="a#">Ethical Management</a></li>
          <li><a href="a#">Compliance Management</a></li>
          <li class="actived"><a href="a#">Win-win cooperation</a></li>
          <li><a href="a#">Environment and Safety Management</a></li>
          <li><a href="a#">Social contribution</a></li>
        </ul>
        <!-- 210524 | [updated] 비쥬얼 스크롤이미지 마크업 수정 -->
        <div class="clip">
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="clipel"></div>
          <div class="sub__title">WIN-WIN COOPERATION</div>
          <div class="mouse-animation">
            <span class="mouse-animation__text">Scroll to discover</span>
            <span class="mouse-animation__icon" aria-hidden="true"></span>
          </div>
        </div>
        <!-- // [updated] 비쥬얼 스크롤이미지 마크업 수정 -->
        <div class="sub__location">
          <a href="a#" class="sub__link">
            <span href="a#" class="sub__anchor">Sustainability</span>
            <strong class="sub__depth">Win-win cooperation</strong>
          </a>
          <div class="sub__depthbox">
            <button type="button" class="sub__back"></button>
            <ul class="sub__nav">
              <li><a href="a#">Ethical Management</a></li>
              <li><a href="a#">Compliance Management</a></li>
              <li class="actived"><a href="a#">Win-win cooperation</a></li>
              <li><a href="a#">Environment and Safety Management</a></li>
              <li><a href="a#">Social contribution</a></li>
            </ul>
          </div>
        </div>
        <!-- 210524 | 마크업삭제-->
        <!-- <div class="mouse-animation">
          <span class="mouse-animation__text">Scroll to discover</span>
          <span class="mouse-animation__icon" aria-hidden="true"></span>
        </div> -->
        <!-- //마크업삭제-->
      </section>
      <!-- [e] kv 영역 -->
      <!-- [s] parallax01 영역 / 패럴랙스 기능 제거 시 data-role 삭제 -->
      <div class="parallax01" data-role="parallax01">
        <div class="parallax01__textarea">
          <div class="parallax01__inner">
            <div class="parallax01__title">Customer Value Management</div> <!-- title 변경 -->
            <!-- description 변경 -->
            <div class="parallax01__bar"></div>
          </div>
        </div>
        <div class="parallax01__bottom">
          <div class="leaflet">
            <div class="leaflet__banner">
              <div class="leaflet__bg leaflet__bg--partners"></div>
              <div class="leaflet__wrap">
                <div class="leaflet__inner">
                  <div class="leaflet__titlebox">
                    <p class="leaflet__title" data-animation="bottom" data-animation-delay="500">The dream pursued by partners, <br>
                      The promises made to partners,<br>
                      The future pursued with partners, <br>
                      SEMES will stand by you.
                      </p>
                  </div>
                  <div class="leaflet__textbox">
                    <p class="leaflet__description" data-animation="bottom" data-animation-delay="500">
                      SEMES shall develop and support win-win cooperation programs with business partners and local communities. <br>
                      We continue to make efforts to spread the culture of shared growth and develop the local economy.
                    </p>
                  </div>
                  <div class="leaflet__anchor" data-animation="bottom" data-animation-delay="500">
                    <a href="a#" class="button button__square button__square--allwhite button__arr">Go Win-win cooperation Site</a>
                  </div>
                </div>
              </div>
            </div>

            <div class="anchorBox" data-element="sticky">
              <ul class="anchorBox__list" data-element="sticky__target">
                <li class="anchorBox__anchorItem">
                  <a href="#link01" class="anchorBox__anchor is-active">
                    <span class="anchorBox__text">Shared growth </span>
                  </a>
                </li>
                <li class="anchorBox__anchorItem">
                  <a href="#link02" class="anchorBox__anchor">
                    <span class="anchorBox__text">Major Policy</span>
                  </a>
                </li>
                <li class="anchorBox__anchorItem">
                  <a href="#link03" class="anchorBox__anchor">
                    <span class="anchorBox__text">An Organization Dedicated <br> to Work Collaborative Cooperation</span>
                  </a>
                </li>
                <li class="anchorBox__anchorItem">
                  <a href="#link04" class="anchorBox__anchor">
                    <span class="anchorBox__text">Video on shared <br>growth of SEMES</span>
                  </a>
                </li>
                <li class="anchorBox__anchorItem">
                  <a href="#link05" class="anchorBox__anchor">
                    <span class="anchorBox__text">Win-win <br> cooperation activities</span>
                  </a>
                </li>
                <li class="anchorBox__anchorItem">
                  <a href="#link06" class="anchorBox__anchor">
                    <span class="anchorBox__text">Four <br> guidelines</span>
                  </a>
                </li>
                <li class="anchorBox__anchorItem">
                  <a href="#link07" class="anchorBox__anchor">
                    <span class="anchorBox__text">Communication</span>                  </a></li>
                <li class="anchorBox__anchorItem">
                  <a href="#link08" class="anchorBox__anchor">
                    <span class="anchorBox__text">Win-Win <br> Cooperation Portal</span>
                  </a>
                </li>
              </ul>
            </div>
            <!-- // 디자인 변경으로 마크업 수정 -->
            <div class="leaflet__bottom">
              <div class="leaflet__bottomitem">
                <div class="leaflet__bottominner">
                  <div class="leaflet__bottomlayout">
                    <div class="leaflet__titlearea">
                      <p class="title__large bold" data-animation="bottom" data-animation-delay="500">Shared Growth</p>
                    </div>
                    <div class="leaflet__contents leaflet__contents--img" data-animation="bottom" data-animation-delay="500">
                      <div class="leaflet__vision">
                        <strong class="leaflet__visiontitle">Vision</strong>
                        <p class="leaflet__visiontext">
                          Create future core values and growth opportunities with partners
                        </p>
                      </div>
                      <!-- 210525 | [QA] 이미지 텍스트 별도-->
                      <div class="grapharea grapharea--e3101"  data-animation="bottom" data-animation-delay="700">
                        <p class="grapharea__title">Establish Sustainable Partnership <br>
                          Business Management </p>
                        <div class="grapharea__circle-wrap">
                          <div class="grapharea__circle grapharea__circle--01">
                            <p class="grapharea__icon"><img src="../../images/graph_e31_01_icon1.png" alt=""></p>
                            <span class="grapharea__text">Strengthen <br>
                              win-win<br>
                              cooperation </span>
                          </div>
                          <div class="grapharea__circle grapharea__circle--02">
                            <p class="grapharea__icon"><img src="../../images/graph_e31_01_icon2.png" alt=""></p>
                            <span class="grapharea__text">Fair purchasing</span>
                          </div>
                          <div class="grapharea__circle grapharea__circle--03">
                            <p class="grapharea__icon"><img src="../../images/graph_e31_01_icon3.png" alt=""></p>
                            <span class="grapharea__text">Culture of <br>
                              accompanied <br>
                              growth </span>
                          </div>
                        </div>
                        <p class="grapharea__subtitle">Based on trust, communication and collaboration with partners</p>
                      </div>
                      <!-- // [QA] 이미지 텍스트 별도-->
                    </div>
                  </div>
                </div>
              </div>
              <div class="leaflet__bottomitem">
                <div class="leaflet__bottominner leaflet__bottominner--gray pt170">
                  <div class="leaflet__bottomlayout">
                    <div class="leaflet__titlearea">
                      <p class="title__large bold" data-animation="bottom" data-animation-delay="500">Major Policy</p><!-- 210528 영문 수정 -->
                    </div>
                    <div class="leaflet__contents" data-animation="bottom" data-animation-delay="500">
                      <ul class="mainpolicy">
                        <li class="mainpolicy__item">
                          <div class="mainpolicy__titlearea">
                            <div class="mainpolicy__titlewrap">
                              <strong class="mainpolicy__title">Providing <br>
                                collaboration <br>
                                programs for <br>
                                competitiveness <br>
                                enhancement</strong>
                            </div>
                          </div>
                          <ul class="mainpolicy__textlist">
                            <li class="leaflet__subtext">Smart factory, productivity partnership, management consulting system, etc.
                            <li class="leaflet__subtext">Financial support for our partners (Win-win funds, incentives, etc.)</li>
                            <li class="leaflet__subtext">Extending professional consulting and training opportunities.</li>
                          </ul>
                        </li>
                        <li class="mainpolicy__item">
                          <div class="mainpolicy__titlearea">
                            <div class="mainpolicy__titlewrap">
                              <strong class="mainpolicy__title">Strengthening <br>
                                fair trade <br>
                                process</strong>
                            </div>
                          </div>
                          <ul class="mainpolicy__textlist">
                            <li class="leaflet__subtext">Prevention of unfair trade practices (internal and external)</li>
                            <li class="leaflet__subtext">Establishment of a compliance and ethics program</li>
                            <li class="leaflet__subtext">Protection of partners’ technology data (support for technology escrow)</li>
                          </ul>
                        </li>
                        <li class="mainpolicy__item">
                          <div class="mainpolicy__titlearea">
                            <div class="mainpolicy__titlewrap">
                              <strong class="mainpolicy__title">Spreading <br>
                                a culture of  <br>
                                shared growth</strong>
                            </div>
                          </div>
                          <ul class="mainpolicy__textlist">
                            <li class="leaflet__subtext">Cooperation activities to strengthen our partners.</li>
                            <li class="leaflet__subtext">Process improvement through communication channels.</li>
                            <li class="leaflet__subtext">Win-win cooperation day (fair trade agreement, standard subcontracting contract,  <br>
                              recommendation of win-win payment))</li>
                          </ul>
                        </li>
                      </ul>
                    </div>
                  </div>
                </div>
              </div>
              <div class="parallax__full" >
                <div class="parallax__full--img">
                  <figure><img src="../../images/parallax_full_03.png" alt=""></figure>
                </div>
                <div class="leaflet__bottominner">
                  <div class="parallax__full--text" data-animation="bottom" data-animation-delay="800">
                    <div class="display__table align__left">
                      <div class="display__table--cell">
                        <div class="leaflet__bottomlayout flex">
                          <div class="leaflet__titlearea">
                            <p class="title__large bold">An Organization <br> Dedicated to Work <br> Collaborative Cooperation</p>
                          </div>

                          <div class="leaflet__contents">
                            <div class="leaflet__contents--text">
                              <p class="title__mid bold">Collaboration programs for improving the capabilities of partners </p>
                              <p class="title__small">Support for funds, new technology development, training and hiring.</p>
                              <p class="title__mid bold">Establishment of fair trade system</p>
                              <p class="title__small"> Compliance with Four Guidelines</p>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="leaflet__bottomitem">
                <div class="leaflet__bottominner pt140">
                  <div class="leaflet__bottomlayout">
                    <div class="leaflet__titlearea" data-animation="bottom" data-animation-delay="500">
                      <p class="title__large bold active">Video on Shared <br> Growth of SEMES</p>
                    </div>
                    <div class="leaflet__contents" data-animation="bottom" data-animation-delay="500">
                      <div class="video" data-role="video" style="height:100%;">
                        <div class="video__inner">
                          <video src="../../videos/@visual.mp4" class="video__items" poster="../../images/video_prev3.png"></video>
                          <button class="video__controller play" aria-label="재생" data-role="videoController"></button>
                          <button class="video__controller pause" aria-label="일시정지" data-role="videoController"></button>
                        </div>
                        <p class="title__small top30  lh36">Advertisement of the "best" rated SEMES companies evaluated by the Shared <br><!-- 210529 영문수정 -->
                          Growth Committee in terms of the 2019 Shared Growth Index.</p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>

              <div class="leaflet__bottomitem leaflet__bottominner--gray">
                <div class="leaflet__bottominner">
                  <div class="leaflet__bottomlayout">
                    <div class="leaflet__titlearea">
                      <p class="title__large bold" data-animation="bottom" data-animation-delay="500">Win-win <br> cooperation <br> activities</p>
                    </div>
                  <div class="leaflet__contents leaflet__contents--img" data-animation="bottom" data-animation-delay="500">
                    <!-- 210525 | [QA]  leaflet__contents--img 클래스 추가 -->
                      <p class="title__small lh36">
                        Based on trust, communication, and cooperation with <br> partner companies, building a virtuous cycle of win-win  cooperation by supporting the funds, technology, and human resources to secure core competitiveness and by sharing results
                      </p>
                      <div class="grapharea grapharea--e3102">
                        <div class="grapharea__center">
                          <div class="grapharea__centerItem grapharea__centerItem--01">
                            <p class="grapharea__icon">
                              <img src="../../images/graph_e31_02_icon1.png" alt="">
                            </p>
                            <span class="grapharea__text">Communication</span>
                          </div>
                          <div class="grapharea__centerItem grapharea__centerItem--02">
                            <p class="grapharea__icon">
                              <img src="../../images/graph_e31_02_icon2.png" alt="">
                            </p>
                            <span class="grapharea__text">Trust</span>
                          </div>
                          <div class="grapharea__centerItem grapharea__centerItem--03">
                            <p class="grapharea__icon">
                              <img src="../../images/graph_e31_02_icon3.png" alt="">
                            </p>
                            <span class="grapharea__text">Cooperation</span>
                          </div>
                        </div>
                        <div class="grapharea__textarea grapharea__textarea--top">
                          <p class="grapharea__subtitle">Securing core competitiveness <br>
                            and enhancing employee competencies </p>
                          <p class="grapharea__text">Support for securing global top tier level of competencies.</p>
                        </div>
                        <div class="grapharea__textarea grapharea__textarea--left">
                          <p class="grapharea__subtitle">Open Sourcing</p>
                          <p class="grapharea__text">Expansion trading doors <br> Creation of new business <br> opportunities</p>
                        </div>
                        <div class="grapharea__textarea grapharea__textarea--right">
                          <p class="grapharea__subtitle">Sharing the results of <br> cooperation and  <br>
                            innovation activities  <br>
                            of partners </p>
                          <p class="grapharea__text">Motivating partners  <br>
                            to innovate</p>
                        </div>
                        <div class="grapharea__bottom">
                          <p class="grapharea__subtitle">Invigorate <br>
                            communication</p>
                          <div class="grapharea__itembox">
                            <div class="grapharea__item">Social Network</div>
                            <div class="grapharea__item">Stakeholder <br> communication </div>
                            <div class="grapharea__item">VOC resolution</div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>

              <div class="leaflet__bottomitem">
                <div class="leaflet__bottominner pt140">
                  <div class="leaflet__bottomlayout">
                    <div class="leaflet__titlearea">
                      <p class="title__large bold" data-animation="bottom" data-animation-delay="500">Four Guidelines</p>
                    </div>
                    <div class="leaflet__contents" data-animation="bottom" data-animation-delay="500">
                      <strong class="leaflet__title leaflet__title--halfsize">What are the four Guidelines?</strong>
                      <div class="leaflet__space">
                        <p class="title__small  lh36">The Fair Trade Commission has enacted and revised the 4 Guidelines to encourage companies to comply with <br> subcontracting laws and regulations. SEMES has introduced and faithfully adopted the 4 Guidelines with partners.</p>
                      </div>
                      <div class="leaflet__space">
                        <ul class="leaflet__cardlist">
                          <li class="leaflet__carditem">
                            <div class="leaflet__card">
                              <div class="leaflet__cardinner">
                                <span class="leaflet__cardbar"></span>
                                <div class="leaflet__cardtextwrap">
                                  <p class="leaflet__cardtext">Fairly Selection and Management of <br>
                                    Partners </p>
                                </div>
                                <a href="a#" class="leaflet__cardanchor">MORE</a>
                                <div class="leaflet__cardicon">
                                  <img src="../../images/icon_a01.png" alt="">
                                </div>
                              </div>
                            </div>
                          </li>
                          <li class="leaflet__carditem">
                            <div class="leaflet__card">
                              <div class="leaflet__cardinner">
                                <span class="leaflet__cardbar"></span>
                                <div class="leaflet__cardtextwrap">
                                  <p class="leaflet__cardtext">Agreement</p>
                                </div>
                                <a href="a#" class="leaflet__cardanchor">MORE</a>
                                <div class="leaflet__cardicon icon02">
                                  <img src="../../images/icon_a02.png" alt="">
                                </div>
                              </div>
                            </div>
                          </li>
                          <li class="leaflet__carditem">
                            <div class="leaflet__card">
                              <div class="leaflet__cardinner">
                                <span class="leaflet__cardbar"></span>
                                <div class="leaflet__cardtextwrap">
                                  <p class="leaflet__cardtext">Issuance and Retention of <br>  Documents</p>
                                </div>
                                <a href="a#" class="leaflet__cardanchor">MORE</a>
                                <div class="leaflet__cardicon icon03">
                                  <img src="../../images/icon_a03.png" alt="">
                                </div>
                              </div>
                            </div>
                          </li>
                          <li class="leaflet__carditem">
                            <div class="leaflet__card">
                              <div class="leaflet__cardinner">
                                <span class="leaflet__cardbar"></span>
                                <div class="leaflet__cardtextwrap">
                                  <p class="leaflet__cardtext">Internal Deliberation Committee</p>
                                </div>
                                <a href="a#" class="leaflet__cardanchor">MORE</a>
                                <div class="leaflet__cardicon icon04">
                                  <img src="../../images/icon_a04.png" alt="">
                                </div>
                              </div>
                            </div>
                          </li>
                        </ul>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="leaflet__bottomitem">
                <div class="leaflet__bottominner leaflet__bottominner--gray">
                  <div class="leaflet__bottomlayout">
                    <div class="leaflet__titlearea">
                      <p class="title__large bold" data-animation="bottom" data-animation-delay="500">Communication</p>
                    </div>
                    <div class="leaflet__contents" data-animation="bottom" data-animation-delay="500">
                      <div class="leaflet__bannerlist">
                        <div class="leaflet__smallbanner"><img src="../../images/communication01.jpg" alt=""></div>
                        <div class="leaflet__space">
                          <strong class="leaflet__bannersubtitle">Communication</strong>
                          <p class="leaflet__subtext leaflet__subtext--default leaflet__subtext--space">
                            We always listen to your voice. <br>
                            We are receiving various opinions, such as consulting requests, complaints, and any inquiries. Matters concerning the comments received will be kept confidential.
                          </p>
                        </div>
                        <div class="leaflet__space">
                          <a href="a#" class="leaflet__buttonanchor">
                            <span class="leaflet__anchortext">Consultation</span>
                          </a>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="leaflet__bottomlayout">
                    <div class="leaflet__titlearea">
                      <p class="title__large bold" data-animation="bottom" data-animation-delay="500">Win-win <br> cooperation Portal</p>
                    </div>
                    <div class="leaflet__contents" data-animation="bottom" data-animation-delay="500">
                      <div class="leaflet__bannerlist">
                        <div class="leaflet__smallbanner"><img src="../../images/communication02.jpg" alt=""></div>
                        <div class="leaflet__space">
                          <p class="leaflet__subtext leaflet__subtext--default">
                            This is the SEMES portal system of win-win cooperation.
                          </p>
                        </div>
                        <div class="leaflet__space">
                          <a href="a#" class="leaflet__buttonanchor">
                            <span class="leaflet__anchortext">Go to Win-win Portal</span>
                          </a>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="leaflet__bottomlayout">
                    <div class="leaflet__titlearea">
                      <p class="title__large bold" data-animation="bottom" data-animation-delay="500">Transaction Proposal</p>
                    </div>
                    <div class="leaflet__contents" data-animation="bottom" data-animation-delay="500">
                      <div class="leaflet__bannerlist">
                        <div class="leaflet__smallbanner"><img src="../../images/communication03.jpg" alt=""></div>
                        <div class="leaflet__space">
                          <p class="leaflet__subtext leaflet__subtext--default">
                            You can propose a (new) transaction on the SEMES transaction proposal site
                          </p>
                        </div>
                        <div class="leaflet__space">
                          <a href="a#" class="leaflet__buttonanchor">
                            <span class="leaflet__anchortext">Go to Transaction Proposal</span>
                          </a>
                        </div>
                      </div>
                    </div>
                  </div>

                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- [e] parallax01 영역 -->
    </div>
    <!-- e : container -->
    <div class="footer en">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>
                    <!-- 210524 | [QA] 내용변경 -->
                    <li><a href="#a">Win-Win Cooperation</a></li>
                    <li><a href="#a">Business Proposal</a></li>
                    <li></li>
                    <li><a href="#a">Ethical Management</a></li>
                    <li><a href="#a">Report a Violation</a></li>
                    <li><a href="#a">Report of Law Violation</a></li>
                    <li><a href="#a">SEMES Recruit</a></li>
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a"><em>SCSS</em>SEMES Customer Service System</a>
                <a href="#a"><em>Guest <br class="w1280"> Registration</em>SEMES Guest Support System</a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <!-- 210608 | 내부 변경 -->
            <a href="#a">Privacy Policy</a>
            <!-- <a href="#a">Operation Policy of Image Processing Device</a> -->
            <!-- <a href="#a">Rejection of Unauthorized Collection of Email</a> -->
            <a href="#a">Video Processing System Operation Policy</a>
            <a href="#a">Locations</a>
            <!-- // 210608 | 내부 변경 -->
            <!-- <a href="#a">법위반 제보</a> -->
        </div>
        <address>77, 4sandan 5-gil, Jikans-eup, Seobuk-gu, Cheonan-si, Chungcheongnam-do, Republic of Korea<span
                class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->

  </div>
  <!-- e : wrap -->
</body>

<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<!-- <script src='https://cdnjs.cloudflare.com/ajax/libs/gsap/3.3.4/gsap.min.js'></script> -->
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<!-- <script src="../../js/lib/jquery.smoothwheel.js"></script> -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>




<script>
  $(function () {
    $('.anchorBox__anchor').click(function () {
      $('.anchorBox__anchor').removeClass('is-active');
      $(this).addClass('is-active');
    })
  })
  $(window).on('mousewheel',function(e){
    var wheel = e.originalEvent.wheelDelta;
    if(wheel>0){
      //스크롤 올릴때
      $('.target').each(function(index, item){
        var $offset = $(item).offset().top;
        var $winOff = window.pageYOffset;
        var $calcMinus = $winOff - $offset;
        if($calcMinus > 0 && $calcMinus < 100){
          $('.anchorBox__anchorItem a').removeClass('is-active')
          $('.anchorBox__anchorItem').eq(index).find('a').addClass('is-active')
        }
      })
    } else {
      //스크롤 내릴때
      $('.target').each(function(index, item){
        var $offset = $(item).offset().top;
        var $winOff = window.pageYOffset;
        var $calcMinus = $winOff - $offset;
        if($calcMinus > 0 && $calcMinus < 100){
          $('.anchorBox__anchorItem a').removeClass('is-active')
          $('.anchorBox__anchorItem').eq(index).find('a').addClass('is-active')
        }
      })
    }
  });
</script>
</html>
